Change 1405907 on 2020/04/14 by ngoyal@ngwx4

	Merging
	
	//depot/branches/AdobeConnect/10.8dev/components/...
	
	to //depot/main/AdobeConnect/components/...

Change 1405486 on 2020/04/06 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 26

Change 1405426 on 2020/04/06 by ngoyal@ngwx4

	Updating version number to 10.8.0. 

Change 1405415 on 2020/04/05 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1405414 on 2020/04/05 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 24

Change 1405411 on 2020/04/05 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 23

Change 1405379 on 2020/04/03 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 22

Change 1405315 on 2020/04/03 by ngoyal@ngwx4

	Merging
	
	//depot/branches/AdobeConnect/10.8dev/components/ACTS/...
	
	to //depot/main/AdobeConnect/components/ACTS/...

Change 1405189 on 2020/04/01 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 21

Change 1405187 on 2020/04/01 by bpriya@anduril

	Added a check for not joining with the same thread in case of RTMP Connection fail.

Change 1404357 on 2020/03/17 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 20

Change 1404328 on 2020/03/17 by bpriya@foundation

	CONN-4118005
	Not checking the Port availability at the start but checking whether the http server can be started.
	If HTTP server can not be started log error and halt execution

Change 1401161 on 2020/01/20 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 19

Change 1401041 on 2020/01/20 by ngoyal@ngwx4

	Updating version number to 10.6.1 for main branch. 

Change 1399279 on 2019/12/05 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 18

Change 1397148 on 2019/10/17 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 17

Change 1397042 on 2019/10/17 by ngoyal@ngwx3

	Updating version number to 10.6.0 for main branch. 

Change 1397037 on 2019/10/17 by ngoyal@ngwx3

	Merging
	
	//depot/branches/AdobeConnect/10.6dev/components/ACTS/...
	
	to //depot/main/AdobeConnect/components/ACTS/...

Change 1396996 on 2019/10/17 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 16

Change 1396992 on 2019/10/17 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 15

Change 1396887 on 2019/10/16 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 14

Change 1396882 on 2019/10/16 by bpriya@foundation

	cancelling synchronous IO in case of server closing the socket just in case the client crashed before being able to connect to the server.
	In this case the server thread was waiting on ConnectNamedPipe causing the DisconnectNamedPipe to get stuck

Change 1396416 on 2019/10/11 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 13

Change 1396359 on 2019/10/11 by bpriya@foundation

	Adding connection ID to logs for idle connection disconnects

Change 1395669 on 2019/10/04 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 12

Change 1395637 on 2019/10/04 by bpriya@foundation

	CONN-4114968
	Handling the disconnection request and active connection count from request to actual disconnection

Change 1395507 on 2019/10/03 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 11

Change 1395503 on 2019/10/03 by bpriya@foundation

	CONN-4114968
	Trying to fix the reported number of connections.
	Added two error string for failure to read and write to shared mem with/without timeout.

Change 1394764 on 2019/09/26 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 10

Change 1394759 on 2019/09/26 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 9

Change 1394757 on 2019/09/26 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 8

Change 1394742 on 2019/09/26 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 7

Change 1394737 on 2019/09/26 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 6

Change 1394734 on 2019/09/26 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 57

Change 1394701 on 2019/09/26 by bpriya@foundation

	CONN-4114968
	
	fix deadlock in ACTS on quit/request to quit leading to resource exhaustion
	not using future actions in RTMP lib - Handling all the actions in the client without blocking.
	Removed a few overly cautious locks

Change 1393283 on 2019/09/11 by ngoyal@ngwx3

	Updating version number to 10.5.1 for main branch. 

Change 1392175 on 2019/09/02 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 56

Change 1391172 on 2019/08/21 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 55

Change 1390287 on 2019/08/09 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 54

Change 1390264 on 2019/08/09 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 53

Change 1390261 on 2019/08/09 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 52

Change 1389692 on 2019/07/30 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 51

Change 1389625 on 2019/07/30 by bpriya@foundation

	Working Sorenson encoder and corresponding data delivery

Change 1389218 on 2019/07/24 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 50

Change 1389216 on 2019/07/24 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 50

Change 1389215 on 2019/07/24 by bpriya@foundation

	The build system doesn't have updated VS 2017 and thus doesn't support CTAD. Oh Well...
	Explicitly specifying the template arguments

Change 1389214 on 2019/07/24 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 50

Change 1389208 on 2019/07/24 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 49

Change 1389205 on 2019/07/24 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 48

Change 1389204 on 2019/07/24 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 47

Change 1389171 on 2019/07/23 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 46

Change 1389154 on 2019/07/23 by bpriya@foundation

	4113633
	Added drop login and mutex for queue

Change 1388091 on 2019/07/05 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 45

Change 1388084 on 2019/07/05 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 44

Change 1387940 on 2019/07/03 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 43

Change 1387844 on 2019/07/01 by ngoyal@ngwx3

	Updating version number to 10.5.0. 

Change 1387834 on 2019/07/01 by ngoyal@ngwx3

	Merging
	
	//depot/branches/AdobeConnect/10.dev.postbeta/components/...
	
	to //depot/main/AdobeConnect/components/...

Change 1386700 on 2019/06/07 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 42

Change 1386559 on 2019/06/04 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 41

Change 1386528 on 2019/06/04 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 40

Change 1386413 on 2019/05/31 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 39

Change 1386412 on 2019/05/31 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 38

Change 1386405 on 2019/05/31 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 37

Change 1386401 on 2019/05/31 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 36

Change 1386324 on 2019/05/30 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 35

Change 1386323 on 2019/05/30 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 34

Change 1386321 on 2019/05/30 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 33

Change 1386320 on 2019/05/30 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 33

Change 1386307 on 2019/05/29 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 32

Change 1386305 on 2019/05/29 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 32

Change 1386304 on 2019/05/29 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 31

Change 1386302 on 2019/05/29 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 30

Change 1386300 on 2019/05/29 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 29

Change 1386296 on 2019/05/29 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 28

Change 1386288 on 2019/05/29 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 27

Change 1386286 on 2019/05/29 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 26

Change 1386282 on 2019/05/29 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386280 on 2019/05/29 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386277 on 2019/05/29 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386266 on 2019/05/29 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386258 on 2019/05/29 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386256 on 2019/05/29 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386254 on 2019/05/29 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386253 on 2019/05/29 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386252 on 2019/05/29 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386226 on 2019/05/28 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386225 on 2019/05/28 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386159 on 2019/05/27 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386158 on 2019/05/27 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386154 on 2019/05/27 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386153 on 2019/05/27 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386150 on 2019/05/27 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386148 on 2019/05/27 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386147 on 2019/05/27 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 25

Change 1386139 on 2019/05/27 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 24

Change 1385778 on 2019/05/22 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 23

Change 1381707 on 2019/02/25 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 22

Change 1381691 on 2019/02/25 by ngoyal@ngwxvm

	Updating version number to 10.2.0. 

Change 1381689 on 2019/02/25 by ngoyal@ngwxvm

	Merging
	
	//depot/branches/AdobeConnect/10.2dev/...
	
	to //depot/main/AdobeConnect/...

Change 1380324 on 2019/01/17 by spadman@spadman-WX-1

	Adding the ACTS documents from Bhaskar's Tech Enablement presentation, for reference.

Change 1378484 on 2018/11/21 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 21

Change 1378478 on 2018/11/21 by ngoyal@ngwx1

	Merging
	
	//depot/branches/AdobeConnect/10.1.0/...
	
	to //depot/main/AdobeConnect/...

Change 1377359 on 2018/10/18 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 20

Change 1377347 on 2018/10/18 by anurkuma@E_Conn_work

	Sending all 10.1dev work to mainline for 10.1 release
	
	Merging
	
	//depot/branches/AdobeConnect/10.1dev/...
	
	to //depot/main/AdobeConnect/...

Change 1377164 on 2018/10/12 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 19

Change 1377140 on 2018/10/12 by bpriya@foundation

	Changing default log level to info

Change 1377132 on 2018/10/12 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 18

Change 1377131 on 2018/10/12 by bpriya@foundation

	CONN-4108524
	CONN-4108355
	CONN-4108977
	CONN-4108811
	
	Interating code from 10.Dev branch for failover and other changes.

Change 1376882 on 2018/10/01 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 17

Change 1376881 on 2018/10/01 by bpriya@foundation

	Reverting the Named pipe communication.
	This will re-open the Failover bug which ACTS eventually recovers from.

Change 1376620 on 2018/09/21 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 16

Change 1376599 on 2018/09/21 by ngoyal@ngwx1

	Merging
	
	//depot/branches/AdobeConnect/10.dev/...
	
	to //depot/main/AdobeConnect/...

Change 1376578 on 2018/09/20 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 15

Change 1376549 on 2018/09/20 by bpriya@foundation

	integrating from 10.dev

Change 1376502 on 2018/09/19 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 14

Change 1376249 on 2018/09/13 by bpriya@foundation

	reverting mainline changes

Change 1376244 on 2018/09/13 by bpriya@foundation

	Serializing blank object to JSON

Change 1376240 on 2018/09/13 by bpriya@foundation

	CONN-4108811
	Improving healthcheck timing.

Change 1376189 on 2018/09/12 by neelagar@neelagar_branches

	reverting the build number changes

Change 1376183 on 2018/09/12 by buildmeister_breeze@buildmeister_breeze_depot

	Updating CPS configurations

Change 1376007 on 2018/09/07 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 13

Change 1375950 on 2018/09/07 by bpriya@foundation

	Removing redundant peer name and IP resolution so as to prevent DNS calls

Change 1375947 on 2018/09/07 by bpriya@foundation

	Correcting typo

Change 1375815 on 2018/09/05 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 12

Change 1375778 on 2018/09/05 by bpriya@foundation

	Range checking the references

Change 1375489 on 2018/08/31 by buildmeister_breeze@ACTS-main

	Updating BUILD_NO to 11

Change 1375331 on 2018/08/30 by ngoyal@ngwx2

	Updating version number to 10.0.0. 

Change 1375327 on 2018/08/30 by ngoyal@ngwx2

	Merging
	
	//depot/branches/AdobeConnect/10.dev/components/...
	
	to //depot/main/AdobeConnect/components/...

Change 1369968 on 2018/06/22 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.8.1 and BUILD_NO to 2

Change 1369913 on 2018/06/22 by ngoyal@ngwx1

	Merging
	
	//depot/branches/AdobeConnect/9.8.0/...
	
	to //depot/main/AdobeConnect/...

Change 1368207 on 2018/05/27 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.8.1 and BUILD_NO to 1

Change 1368206 on 2018/05/27 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.8.0 and BUILD_NO to 5

Change 1368205 on 2018/05/27 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.8.0 and BUILD_NO to 4

Change 1368160 on 2018/05/25 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.8.0 and BUILD_NO to 3

Change 1368105 on 2018/05/24 by praghav@praghav_main

	Rollback the previous change

Change 1368102 on 2018/05/24 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.8.0 and BUILD_NO to 2

Change 1368012 on 2018/05/23 by ngoyal@ngwx2

	Updating version numbers after merge. 

Change 1368009 on 2018/05/23 by ngoyal@ngwx2

	Merging
	
	//depot/branches/AdobeConnect/9.8.1Sustaining/...
	
	to //depot/main/AdobeConnect/...

Change 1363710 on 2018/03/26 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.8.0 and BUILD_NO to 1

Change 1363697 on 2018/03/26 by ahamed@Nadeem_depot

	Update in version required after merging

Change 1363678 on 2018/03/26 by akajain@akajain_for_merge

	Bring 9.8dev branch to mainline to prepare mainline for 9.8 release.
	Merging
	
	//depot/branches/AdobeConnect/9.8dev/...
	
	to //depot/main/AdobeConnect/...

Change 1361854 on 2018/02/13 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.7.5 and BUILD_NO to 3

Change 1361845 on 2018/02/13 by akajain@akajain_for_merge

	Bringing loc changes form 9.7.2dev into main

Change 1361782 on 2018/02/12 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.7.5 and BUILD_NO to 2

Change 1361758 on 2018/02/12 by akajain@akajain_DUHAST

	Pending loc files to merge

Change 1361537 on 2018/02/06 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.7.5 and BUILD_NO to 1

Change 1361532 on 2018/02/06 by ahamed@Nadeem_depot

	Updating Version, required after merging

Change 1361529 on 2018/02/06 by akajain@akajain_for_merge

	Bringing 9.7.2dev in main branch. Making 9.7.2dev
	Merging
	
	//depot/branches/AdobeConnect/9.7.2dev/...
	
	to //depot/main/AdobeConnect/...

Change 1358274 on 2017/09/20 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.7.0 and BUILD_NO to 2

Change 1358240 on 2017/09/19 by akajain@akajain_for_merge

	Preparing main branch for 9.7 release so bringing 9.7.2dev branch into main.
	Merging
	
	//depot/branches/AdobeConnect/9.7.2dev/...
	
	to //depot/main/AdobeConnect/...

Change 1355483 on 2017/08/03 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.7.0 and BUILD_NO to 1

Change 1355476 on 2017/08/03 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.2 and BUILD_NO to 4

Change 1355459 on 2017/08/02 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.2 and BUILD_NO to 3

Change 1355458 on 2017/08/02 by ahamed@Nadeem_depot

	Updating Version

Change 1355435 on 2017/08/02 by akajain@akajain_for_merge

	Bringing 9.7dev to main for preparing main for 9.7 release
	Merging
	
	//depot/branches/AdobeConnect/9.7dev/components/...
	
	to //depot/main/AdobeConnect/components/...

Change 1353092 on 2017/05/26 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.2 and BUILD_NO to 2

Change 1353087 on 2017/05/26 by akajain@akajain_DUHAST

	Version update to 9.6.2

Change 1353055 on 2017/05/25 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.2 and BUILD_NO to 1

Change 1353050 on 2017/05/25 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.2 and BUILD_NO to 1

Change 1353032 on 2017/05/24 by akajain@akajain_for_merge

	Bringing 9.6.2Dev branch to main to prepare the 9.6.2 patch from main line
	Merging
	//depot/branches/AdobeConnect/9.6.2dev/...
	to //depot/main/AdobeConnect/...

Change 1347840 on 2017/02/06 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.1 and BUILD_NO to 18

Change 1347734 on 2017/02/02 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.1 and BUILD_NO to 17

Change 1347543 on 2017/01/27 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.1 and BUILD_NO to 16

Change 1347445 on 2017/01/24 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.1 and BUILD_NO to 15

Change 1347444 on 2017/01/24 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.1 and BUILD_NO to 15

Change 1347423 on 2017/01/24 by akajain@akajain_for_merge

	Bring 9.6ARRDev to main for preparing main for 9.6 ARR release
	Merging
	
	//depot/branches/AdobeConnect/9.6.ARRdev/...
	
	to //depot/main/AdobeConnect/...

Change 1346224 on 2016/12/19 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.0 and BUILD_NO to 14

Change 1346142 on 2016/12/15 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.0 and BUILD_NO to 13

Change 1346099 on 2016/12/14 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.0 and BUILD_NO to 12

Change 1346043 on 2016/12/13 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.0 and BUILD_NO to 11

Change 1345979 on 2016/12/12 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.0 and BUILD_NO to 10

Change 1345853 on 2016/12/08 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.0 and BUILD_NO to 9

Change 1345809 on 2016/12/07 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.0 and BUILD_NO to 8

Change 1345744 on 2016/12/06 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.0 and BUILD_NO to 7

Change 1345719 on 2016/12/06 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.0 and BUILD_NO to 6

Change 1345638 on 2016/12/05 by bpriya@Wall

	Adding logging statement with OS version and memory info

Change 1345413 on 2016/11/30 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.0 and BUILD_NO to 5

Change 1345207 on 2016/11/25 by bpriya@Wall

	Removing the "newValue" json object as its guaranteed to return 0.

Change 1345205 on 2016/11/25 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.0 and BUILD_NO to 4

Change 1345193 on 2016/11/24 by bpriya@Wall

	CONN-4085890
	Changing the default log level and location

Change 1345179 on 2016/11/24 by bpriya@Wall

	CONN-4085886
	Changing the config parameters.

Change 1345170 on 2016/11/24 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.0 and BUILD_NO to 3

Change 1345144 on 2016/11/23 by bpriya@Wall

	Some logging for Process lauch and death

Change 1345112 on 2016/11/22 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.0 and BUILD_NO to 2

Change 1345111 on 2016/11/22 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.0 and BUILD_NO to 1

Change 1345109 on 2016/11/22 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.0 and BUILD_NO to 1

Change 1345106 on 2016/11/22 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.0 and BUILD_NO to 1

Change 1345096 on 2016/11/22 by buildmeister_breeze@ACTS-main

	Updating VERSION to 9.6.0 and BUILD_NO to 1

Change 1345077 on 2016/11/22 by bpriya@Wall

	Merging the changes done after the 9.6 to mainline merge

Change 1345054 on 2016/11/21 by anuraga@anuraga_macbook

	Moving 10.dev to Mainline for 9.6 release. This makes mainline latest and greatest.
	Any fixes for 9.6 beyond this point should happen only in mainline.
	
	Merging
	
	//depot/branches/AdobeConnect/10.dev/...
	
	to //depot/main/AdobeConnect/...

